/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "请重新安装Cha-Ching.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "你必须安装Cha-Ching来导入记录.";


